Usage
-----

TWBlue can create Twitter or Mastodon sessions. In this chapter, you can choose to visit the topic of your interest, depending on the account you are setting up. You will find specific information about the social network of your choice in the following topics:

.. toctree::
   :maxdepth: 2
   :caption: Session types:
   
   twitter
   mastodon